<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		
		<act_window name="Generate Perilaku"
            res_model="project.perilaku.generate" 
            src_model="project.perilaku"
            view_mode="form" 
            view_type="form"
            target="new"
            id="action_project_task_perilaku_generate"  />
		
		<menuitem name="Generate Perilaku" id="menu_project_task_perilaku_generate"  parent="df_project.menu_realisasi_perilaku_parent"  sequence="1"  action="action_project_task_perilaku_generate"
			groups="base.group_no_one"/>
	</data>
</openerp>
